/* ===================
   BASE
=================== */

body{

    background:#f5f5f5;

    font-family:
    "Yu Gothic",
    "Hiragino Kaku Gothic ProN",
    sans-serif;

    text-align:center;
}


/* ===================
   TITLE
=================== */

.page-title{

    margin-top:60px;
    margin-bottom:60px;

    font-size:50px;

    font-weight:900;

    letter-spacing:4px;

    color:#c8d4dc;
}

.home-logo{
    display:block;
    text-align:center;
    margin-top:40px;
}

.top-logo{
    width:350px;      /* 元の700pxの半分 */
    max-width:80%;
    height:auto;
    display:inline-block;
}

/* ===================
   GALLERY
=================== */

.animation-list{

    width:1100px;

    margin:0 auto;

    display:grid;

    grid-template-columns:
    repeat(4,1fr);

    gap:60px 40px;
}


.item{

    text-align:center;
}


.thumb{
    border:none;
    background:#fff;
    width:100%;
    aspect-ratio:1;
    overflow:hidden;
}


.thumb img{

    width:100%;

    height:100%;

    object-fit:cover;

    display:block;
}


.item p{

    margin-top:15px;

    font-size:18px;

    font-weight:bold;

    color:#333;
}


.movie-link{
    display:block;
    text-decoration:none;
    color:#333;
}

.movie-link:hover img{
    transform:scale(1.05);
}

.thumb img{
    transition:0.3s;
}